/* --- news --------------------------------------------------- */
#news_dialog_content {
    overflow-y: auto; 
    padding-right: 15px; 
    padding-top: 10px
}
 
.news_dialog_content {
    button {
        vertical-align:middle;
    }
    
    select {
        width: 45%;
    }
    
    option {
        height: 16px;
    }
}

.news_admin {
    button {
        vertical-align:middle;
    }
}

.news_reset_filter {
    float: right;
}

img.news_area_icon {
    vertical-align: middle;
}

div.news_area_title {
    display: inline; 
    height: 32px; 
    vertical-align: middle;
}
input.news_topic {
    width: 90%;
}

textarea.news_body {
    resize: vertical; 
    width: 90%; 
    font-size: 10pt;
}
    
select.news_area_options {
    min-width: 200px; 
    width: 100%; 
    height: 116px;
}
    
optgroup.news_area_title {
    text-indent: 26px; 
    background-repeat: no-repeat; 

    option {
        text-indent: 6px;
    }
}
    
input.news_search_term {
    width: 45%;
}
    
div.news_area_selectable {
    display: inline-block; 
    float: left; 
    width: 45%; 
    height: 100%;
}

div.news_area_actions {
    display: inline-block; 
    width: 8%; 
    text-align: center;
}
    
div.news_area_selected {
    display: inline-block; 
    float: right; 
    width: 45%; 
    height: 100%;
}
    
div.news_dialog_buttons {
    margin-right: 15px; 
    border-top: 1px solid #d1d1d1;
}
